## adr-keyring 70.2017.01.11

=== debian/changelog ===
adr-keyring (70.2017.01.11) adr-wheezy; urgency=low

  * initial release with ADR Wheezy key and ADR Jessie key

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 11 Jan 2017 18:37:00 +0100
