=== debian/control ===
Source: adr-keyring
Section: misc
Priority: optional
Build-Depends: debhelper (>= 9)
Maintainer: Thorsten Alteholz <debian@alteholz.de>
Standards-Version: 3.9.8

Package: adr-keyring
Architecture: all
Depends: ${misc:Depends}, gnupg
Description: GnuPG archive keys of the ADR (Alteholz Debian Repository) archive
 The ADR project digitally signs its Release files. This package
 contains the archive keys used for that.
 Each release has its own sets of keys, which overlap only for one 
 release. So upgrading from Wheezy to Stretch might give problems
 here (but is not recommended anyways).
