## adr-keyring 80.2017.01.11

=== debian/changelog ===
adr-keyring (80.2017.01.11) adr-jessie; urgency=low

  * initial release with ADR Jessie key and ADR Stretch key

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 11 Jan 2017 18:37:00 +0100
