## adr-keyring 90.2017.01.11

=== debian/changelog ===
adr-keyring (90.2017.01.11) adr-stretch; urgency=low

  * initial release with ADR Stretch key and ADR Buster key

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 11 Jan 2017 18:37:00 +0100
