=== debian/rules ===
#!/usr/bin/make -f
# debian/rules file - for debian/keyring

%:
	dh $@
