## adr-keyring 100.2017.01.11

=== debian/changelog ===
adr-keyring (100.2017.01.11) adr-sid; urgency=low

  * initial release with ADR Sid key

 -- Thorsten Alteholz <debian@alteholz.de>  Wed, 11 Jan 2017 18:37:00 +0100
